Skip site navigation (1) Skip section navigation (2)

pgsql: Make the configure messages rejecting old bison and flex versions

From: tgl(at)postgresql(dot)org (Tom Lane)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Make the configure messages rejecting old bison and flex versions
Date: 2009-07-13 05:36:53
Message-ID: 20090713053653.F227875331E@cvs.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Make the configure messages rejecting old bison and flex versions include
the full path and version of the program being rejected.

Modified Files:
--------------
    pgsql/config:
        programs.m4 (r1.25 -> r1.26)
        (http://anoncvs.postgresql.org/cvsweb.cgi/pgsql/config/programs.m4?r1=1.25&r2=1.26)
    pgsql:
        configure (r1.647 -> r1.648)
        (http://anoncvs.postgresql.org/cvsweb.cgi/pgsql/configure?r1=1.647&r2=1.648)

pgsql-committers by date

Next:From: User DimDate: 2009-07-13 13:41:52
Subject: preprepare - preprepare: be serious about debian packaging and multiple
Previous:From: Tom LaneDate: 2009-07-13 03:11:12
Subject: pgsql: Although the flex documentation avers that yyalloc and yyrealloc

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group